clang-tools 10.0.0

Classes | Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< tooling::Range > Struct Template Reference

## Classes
struct | NormalizedRange

## Static Public Member Functions
static void | mapping (IO &IO, tooling::Range &Info)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< tooling::Range >

Definition at line 36 of file ClangIncludeFixer.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< tooling::Range >::mapping | ( | IO & | IO,
|  | tooling::Range & | Info
| ) |  |
| inline static

Definition at line 50 of file ClangIncludeFixer.cpp.

The documentation for this struct was generated from the following file:

- ClangIncludeFixer.cpp